/* Section1 Quiénes Somos */
.quienes_somos #section1 {display:block; overflow:hidden;}
.quienes_somos #section1 .item .info {position:absolute; bottom: 35%!important; left:20%; right:20%; width:60%; text-align:center;}
.quienes_somos #section1 .item .info h2 {font-size:50px; font-weight:800; color:#ffffff; text-shadow: 0px 0px 12px rgba(125, 45, 0, 0.67);}
.quienes_somos #section1 .item .info h3 {font-size:38px; font-weight:300; color:#ffffff; text-shadow: 0px 0px 12px rgba(125, 45, 0, 0.67);}
.quienes_somos #section1 .item .info a {margin:50px 0 0 0; padding:15px 25px; background:#fb9922; color:#ffffff; text-decoration:none; display:inline-block; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; border:1px solid #fb9922;}
.quienes_somos #section1 .item .info a:hover {background:#ffffff; color:#fb9922; border:1px solid #fb9922;}
.quienes_somos #section1 .item .info p {font-size:20px; font-weight:500; color:#ffffff; text-shadow: 0px 0px 12px rgba(125, 45, 0, 0.67); margin: 30px 0 20px;}
.quienes_somos #section1 .item .info ul {width:215px; text-align:left; display:inline-block;}
.quienes_somos #section1 .item .info ul li {font-size:15px; font-weight:300; color:#ffffff; text-shadow: 0px 0px 12px rgba(125, 45, 0, 0.67); margin:0 0 10px 0;}
.quienes_somos #section1 .item .info ul li .fa {color:#22fb74; margin:0 5px 0 0;}
.quienes_somos #section1 .owl-controls {}
.quienes_somos #section1 .owl-controls .owl-buttons {position:absolute; top:45%; width:90%; left:5%;}
.quienes_somos #section1 .owl-controls .owl-buttons .owl-prev {position:absolute; left:0; font-size:0; width:45px; height:92px; background:url('../img/arrow_prev.png') no-repeat;}
.quienes_somos #section1 .owl-controls .owl-buttons .owl-next {position:absolute; right:0; font-size:0; width:45px; height:92px; background:url('../img/arrow_next.png') no-repeat;}

/* Section2 Quiénes Somos */
.quienes_somos #section2 {width:100%; background:#e0e0e0;}
.quienes_somos #section2 .content {max-width:1280px; margin:80px auto 0; width:90%; overflow: hidden;}
.quienes_somos #section2 header {text-align:center;}
.quienes_somos #section2 header h2 {font-size:38px; font-weight:800; margin:0 0 35px 0; color:#fb9922;}
.quienes_somos #section2 header p {font-size:19px; color:#999999; font-weight:300;}
.quienes_somos #section2 .box {width:90%; padding:0 5%; overflow: hidden; margin:40px 0; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px;}
.quienes_somos #section2 .box .aleft {float:left; width:50%;}
.quienes_somos #section2 .box .aright {float:right; width:50%;}
.quienes_somos #section2 .box h3 {font-size: 30px; font-weight: 800; margin: 8% 0 35px 0; color: #fb9922;}
.quienes_somos #section2 .box h4 {font-size: 20px; font-weight: 600; margin: 4% 0 15px 0; color: #fb9922;}
.quienes_somos #section2 .box p {font-size: 14px; color: #a6a6a6; font-weight: 300; line-height: 160%; text-align: justify;}
.quienes_somos #section2 .box img {width:100%; height: auto; display:block; margin:10px 0 0 0;}

/* Section3 Quiénes Somos */
.quienes_somos #section3 {margin:0 auto; position: relative; margin:0 auto; background:#e0e0e0; width:100%;}
.quienes_somos #section3 .box header {text-align:center;}
.quienes_somos #section3 .box header h2 {font-size:30px; font-weight:800; margin:0 0 20px 0; color:#fb9922;}
.quienes_somos #section3 .box header p {font-size:19px; color:#666666; font-weight:300;}
.quienes_somos #section3 .box {width:90%; padding:40px 5%; overflow: hidden; max-width:1140px; margin:0 auto;}
.quienes_somos #section3 .box .aleft {float:left; width:100%; margin:30px 0 0 0;}
.quienes_somos #section3 .box .aleft.full {width:100% !important;}
.quienes_somos #section3 .box .aright {float:right; width:50%; margin:30px 0 0 0;}
.quienes_somos #section3 .box h3 {font-size: 18px; font-weight: 300; margin: 0 5px 35px 0; color: #999999; display:inline;}
.quienes_somos #section3 .box p {font-size: 15px; color: #999999; font-weight: 300; line-height:160%; margin:20px 0 0 0;}
.quienes_somos #section3 .box img {width:100%; height: auto; display:block;}
.quienes_somos #section3 .box ul {text-align:left; display:inline-block;}
.quienes_somos #section3 .box ul li {font-size:18px; font-weight:300; color:#a6a6a6;  margin:0 0 10px 0;}
.quienes_somos #section3 .box ul li .fa {color:#fb9922; margin:0 5px 0 0;}

/* Section4 Quiénes Somos  */
.quienes_somos #section4 {max-width:1280px; margin:0 auto 80px;}
.quienes_somos #section4 header {text-align:center;}
.quienes_somos #section4 header h2 {font-size:38px; font-weight:800; margin:0 0 35px 0; color:#fb9922;}
.quienes_somos #section4 header p {font-size:19px; color:#999999; font-weight:300;}
.quienes_somos #section4 .servicios {margin:80px 0 0; overflow:hidden;}
.quienes_somos #section4 .servicios .serv {float:left; width:23%; margin:0 1%; text-align:center;}
.quienes_somos #section4 .servicios .serv img {margin:0 0 35px 0;}
.quienes_somos #section4 .servicios .serv h3 {font-size: 16px; color: #fb9922; font-weight: 700; line-height: 120%;}
.quienes_somos #section4 .servicios .serv p {font-size: 13px; color: #a6a6a6; font-weight: 300; line-height: 120%; text-align: center; margin: 10px 0 0 0;}
.quienes_somos #section4 .more {margin:0 auto; padding:15px 25px; background:#fb9922; color:#ffffff; text-decoration:none; display:table; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; cursor:pointer; border:1px solid #fb9922;}
.quienes_somos #section4 .more:hover {background:#ffffff; color:#fb9922; border:1px solid #fb9922;}

/* Section5 Quiénes Somos */
.quienes_somos #section5 {background:#e0e0e0; width:100%; height:250px; overflow:hidden;}
.quienes_somos #section5 .item {width: 80%; margin: 0 auto; height: 500px; max-width: 1155px; text-align: center; padding: 0 10%;}
.quienes_somos #section5 h2 {font-size: 30px; font-weight: 800; color: #fb9922; margin: 35px 0; display: inline-block;}
.quienes_somos #section5 p {font-size: 16px; font-weight: 300; color: #999999; line-height: 120%; margin:0 0 10px 0;}
.quienes_somos #section5 .owl-controls .owl-buttons {position:absolute; top:17%; width:90%; left:5%;}
.quienes_somos #section5 .owl-controls .owl-buttons .owl-prev {position:absolute; left:0; font-size:0; width:45px; height:92px; background:url('../img/arrow_prev_grey.png') no-repeat;}
.quienes_somos #section5 .owl-controls .owl-buttons .owl-next {position:absolute; right:0; font-size:0; width:45px; height:92px; background:url('../img/arrow_next_grey.png') no-repeat;}

/* Section6 Quiénes Somos */
.quienes_somos #section6 {max-width:1280px; margin:60px auto;}
.quienes_somos #section6 header {text-align:center;}
.quienes_somos #section6 header h2 {font-size:38px; font-weight:800; margin:0 0 35px 0; color:#fb9922;}
.quienes_somos #section6 header p {font-size:19px; color:#999999; font-weight:300;}
.quienes_somos #section6 .servicios {margin:40px 0 0; overflow:hidden;}
.quienes_somos #section6 .servicios .serv {float:left; width:29%; margin:0 2%; text-align:center;}
.quienes_somos #section6 .servicios .serv img {margin:0 0 35px 0;}
.quienes_somos #section6 .servicios .serv h3 {font-size: 16px; color: #fb9922; font-weight: 700; line-height: 120%;}
.quienes_somos #section6 .servicios .serv p {font-size: 13px; color: #a6a6a6; font-weight: 300; line-height: 120%; text-align: center; margin: 10px 0 0 0;}
.quienes_somos #section6 .more {margin:0 auto; padding:15px 25px; background:#fb9922; color:#ffffff; text-decoration:none; display:table; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; cursor:pointer; border:1px solid #fb9922;}
.quienes_somos #section6 .more:hover {background:#ffffff; color:#fb9922; border:1px solid #fb9922;}

/* Section7 Quiénes Somos */
.quienes_somos #section7 {background:#e0e0e0; max-width:1280px; margin:0 auto;}
.quienes_somos #section7 header {text-align:center;}
.quienes_somos #section7 header h2 {font-size:38px; font-weight:800; margin:0 0 35px 0; color:#fb9922;}
.quienes_somos #section7 header p {font-size:19px; color:#999999; font-weight:300;}
.quienes_somos #section7 .box {width:90%; padding:40px 5%; overflow: hidden; margin:0; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px;}
.quienes_somos #section7 .box .aleft {float:left; width:55%;}
.quienes_somos #section7 .box .aright {float:right; width:40%;}
.quienes_somos #section7 .box h3 {font-size: 30px; font-weight: 800; color: #fb9922;}
.quienes_somos #section7 .box p {font-size: 16px; color: #a6a6a6; font-weight: 300; line-height:160%; text-align:justify;}
.quienes_somos #section7 .box ul {padding:10px 0 10px 20px;}
.quienes_somos #section7 .box ul li {font-size: 16px; color: #a6a6a6; font-weight: 300; line-height:160%; text-align:justify; list-style-type: circle;}
.quienes_somos #section7 .box img {width:85%; height: auto; display:block; height: auto; margin:0 auto;}
.quienes_somos #section7 .col-aleft {width:50%; float: left;}
.quienes_somos #section7 .col-aright {width:50%; float: right;}
.quienes_somos #section7 .item {width:44%; padding:3%; float: left;}
.quienes_somos #section7 .item .ico {width: 50%; margin: 0 auto 5%; float: none;}
.quienes_somos #section7 .item .info {width: 100%; float: left; text-align: center;}
.quienes_somos #section7 .item .info h4 {font-size: 16px; color: #fb9922; font-weight: 700; line-height:120%;}
.quienes_somos #section7 .item .info p {font-size: 13px; color: #a6a6a6; font-weight: 300; line-height: 120%; text-align: center; margin: 10px 0 0 0;}
.quienes_somos #section7.second .box .aleft {float:left; width:40%; display: block;}
.quienes_somos #section7.second .box .aright {float:left; width:55%; display: block;}

.separa {width:100%; display: block; overflow:hidden; height:2px; clear:both; background:#fb9922; margin: 0;}

/* style special */
.iia{width: 20%!important; float:left;}
.dataiia{
	font-size: 1.5rem!important;
	width: 80%!important;
	font-weight: 800!important;
	color: #fb9922!important;
	float: left!important;
	margin: 7% 0 0 0!important;
}
.dataiia>h3 {
	font-size: 1.7rem!important;
}
.texto1{
	width: 100%;
	padding-left: 5%;
	padding-right: 5%;
	float: left;
}
.contenedor-titulos {
	width: 100%;
	padding-left: 5%;
	padding-right: 5%;
	display: block;
	float: left;
	margin-bottom: 4%;
}
.ancho100{width: 100%!important; max-width: 100%!important;}
.color-gris-back{background-color: #e0e0e0!important;}

.size-20{font-size: 18px!important;}

